uuid: 4ce8d5c5-3de8-446a-b27d-7be2142d5f3b
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.paragraph.preview
    - field.field.paragraph.localgov_page_section.localgov_bg_colour_of_section
    - field.field.paragraph.localgov_page_section.localgov_padding_bottom_section
    - field.field.paragraph.localgov_page_section.localgov_padding_top_section
    - field.field.paragraph.localgov_page_section.localgov_width_of_section
    - paragraphs.paragraphs_type.localgov_page_section
  module:
    - options
_core:
  default_config_hash: w9Zhr8Jlhxu5ZbklbEpV1v6dbYtnjrmNa6R17q5hGEw
id: paragraph.localgov_page_section.preview
targetEntityType: paragraph
bundle: localgov_page_section
mode: preview
content:
  localgov_bg_colour_of_section:
    type: list_default
    label: inline
    settings: {  }
    third_party_settings: {  }
    weight: 1
    region: content
  localgov_width_of_section:
    type: list_default
    label: inline
    settings: {  }
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  localgov_padding_bottom_section: true
  localgov_padding_top_section: true
  search_api_excerpt: true
